Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> Vulnerability in Server Service Could Allow Remote Code Execution (921883) - Network check


Vulnerability Assessment Details

Vulnerability in Server Service Could Allow Remote Code Execution (921883) - Network check

Vulnerability Assessment Summary
Acertains the presence of update 921883

Detailed Explanation for this Vulnerability Assessment

Summary :

Arbitrary code can be executed on the remote host due to a flaw in the
'server' service.

Description :

The remote host is vulnerable to a buffer overrun in the 'Server' service
which may permit a possible hacker to execute arbitrary code on the remote host
with the 'System' rights.

Solution :

Microsoft has released a set of patches for Windows 2000, XP and 2003 :

http://www.microsoft.com/technet/security/bulletin/ms06-040.mspx

Network Security Threat Level:

Critical / CVSS Base Score : 10
(AV:R/AC:L/Au:NR/C:C/A:C/I:C/B:N)

Networks Security ID: 19409

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Dell Inspiron 24 3000 All-In-One Model 3477 i7-7500U 12GB Ram 1TB Hard Drive
$634.95
Dell Inspiron 24 3000 All-In-One Model 3477 i7-7500U 12GB Ram 1TB Hard Drive pictureGenuine Dell Latitude E7440 E7450 SATA Hard Drive Caddy FCN4M 0FCN4M mSata
$10.99
Genuine Dell Latitude E7440 E7450 SATA Hard Drive Caddy FCN4M 0FCN4M mSata  pictureHP X360 13-A010DX 13-a Series 500gb Seagate Thin Hard Drive Caddy and SATA cable
$62.95
HP X360 13-A010DX 13-a Series 500gb Seagate Thin Hard Drive Caddy and SATA cable picture


Discussions

No Discussions have been posted on this vulnerability.